Google alerta de una grave vulnerabilidad en Chrome: actualiza la versión del navegador cuanto antes

Es muy importante que actualices a la última versión de Google Chrome cuanto antes

Google alerta de una grave vulnerabilidad en Chrome: actualiza la versión del navegador cuanto antes

Google ha anunciado una actualización de Chrome para Android y Windows, que llega para subsanar un importante fallo de seguridad, el cuarto en lo que llevamos de año. Al parecer, la vulnerabilidad ya estaría siendo el objetivo de algunos ataques, y por esa razón se recomienda instalar la última versión de Google Chrome lo antes posible en los dispositivos.

La compañía ha preferido reservarse los detalles de la vulnerabilidad hasta que la mayoría de los usuarios hayan actualizado a la última versión del navegador. No obstante, sí se ha compartido la denominación de la brecha: CVE-2022-2294.

Icono de Google Chrome

Deberías actualizar Google Chrome a la última versión lo antes posible.

Google Chrome 103 ya se puede descargar en Windows y Android

Pese a no haber compartido demasiados datos sobre la vulnerabilidad, la compañía ha indicado que esta fue reportada por uno de los miembros del equipo de Avast Threat Intelligence, y se describe como un "desbordamiento del buffer heap en WebRTC". Asimismo, afirman ser conscientes de que existe un exploit para CVE-2022-2294.

La brecha fue reportada por los investigadores el día 1 de julio, y el equipo de Google Chrome desarrolló un parche dirigido a subsanar la vulnerabilidad, que fue liberado el lunes 4 de julio. A día de hoy, la actualización que protege a los usuarios de la amenaza ya está disponible en Android y Windows.

En el caso de Android, la versión de Chrome que incorpora el parche para esta vulnerabilidad es la 103.0.5060.71, disponible ya en Google Play Store. En el caso de Windows, se trata de la versión 103.0.5060.114, y su despliegue comenzará a lo largo de los próximos días.

Cómo saber la versión de una aplicación instalada en Android

Aquellas personas que utilicen Chrome como navegador por defecto, deberían asegurarse de instalar la última versión de la aplicación lo antes posible para mantenerse a salvo de la amenaza descrita por Google. Una vez haya un mayor número de usuarios actualizados a la versión más reciente, se harán públicos todls los detalles de la vulnerabilidad CVE-2022-2294.

Queremos saber tu opinión. ¡Comenta!
Para ti